Subject: RE:Message from Walmart.com Customer: Initiate a return, 200010856214916 #Ref 2023041400311287
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 14 Apr 2023 08:12:45 -0700

Hello Annette/ Walmart-

Thank you for your email. Can you provide us the photo of the item that you have received including the markings in where it says the item size? Thank you.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

annette hodnett wants to connect with you for the order below:

Customer Order Number:  200010856214916

Purchase Order No:  108805980668156

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Sienna Microfiber 9-Piece Wheat Bed in a Bag with Sheet Set, Full/487127926

Customer Message:

I ordered a full size and I was sent a twin but the marking does say full size and I've already purchased another set so I am just looking to get my money back and return the item please

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team